/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* Table of Content
==================================================
	#Basic Styles 
	#Site structure
		// Footer
		// Pager
		// Views
	#Typography
	#Images
	#Forms
	#Navigation 
	#Links
	#Buttons
	#Tables
	#Icons
	
*/

/*---------------------------------------- #Basic Styles ----------------------------------------*/

#region-logo {
	margin-top:0;
}

.node-openpublish-article p {
	margin: 0 0 12px;
}

/*---------------------------------------- #Site Structure --------------------------------------*/


/* =============================================================================
   These styles are keeping our footer at the bottom of the page. I realize that
   it's bad practice to set a fixed height on the footer, but this was a clean,
   no javascript fix.
   ========================================================================== */

html,
body {
   height:100%;
}
#page {
   min-height:100%;
   position:relative;
   	/*background: url(../images/flurry-background.png) no-repeat right top;*/

}

#section-content {
   padding-bottom:310px;   /* Height of the footer + 20 extra pixels for top padding*/
}
/*
#section-header .zone-menu {
	border-bottom:4px double #333;
	padding-bottom:10px;
	margin-bottom:9px;
}
*/

/*gels 05.16.13*/
footer {
   position:absolute;
   bottom:0;
   height:230px;   /* Height of the footer */
   background: #efefef;
   width: 100%;
}

.region-footer-first h2.block-title, #zone-footer-wrapper h2 {
	border-bottom: 0;
	padding:5px 0 8px;
	margin-bottom:0;
}

.region-footer-first-a, .region-footer-first-b, .region-footer-first-c, .region-footer-first-d {
	font-size:1em;
}

/* ========================================================================== */


/* views //// */

.front-page-top-stories,
.front-page-headlines {
  line-height: normal;
}


.front-page-top-stories .views-row,
.front-page-headlines .views-row {
	float: left;
	width: 48.5%;
	border: 0;
	margin-top:0;
	padding-top:0;
}

.front-page-headlines .views-row {
	border-top: 1px dotted #333;
	margin-top:2px;
}
.region-content-inner .view-headlines .views-row {
	border:0;
	width: auto;
	margin-left:0;
}


.front-page-top-stories .views-row-first,
.front-page-headlines .views-row-odd {
	margin-right: 3%;
}

.front-page-headlines .more-link {
  
  clear: both;
  display: inline-block;
  text-align: left;

}

.front-page-headlines .view-content {
	clear: both;
	overflow: hidden;
	border-bottom: 1px dotted #333;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.region-content-inner .view-headlines .view-content {
	border: 0;
}

#flexslider_views_slideshow_main_fma-page_1 {
	margin-top: 0;
}


.front #region-sidebar-first {
	float: left;
	display: inline;
}

.front #region-content {
	float: left;
}

.front #block-block-6 div.white-divider {
	/*border-bottom: 1px solid #fff;*/
	border-right: none;
	float: none;
	width: 100%;
}

.front #block-block-6 div.non-white-divider {
	float: none;
	width: 100%
}

#region-postscript-first,
#region-postscript-second,
#region-postscript-third,
#region-postscript-fourth {
	margin-top: 0;
}


#zone-header-wrapper {  /* // gels 28.05.13
	margin-top: 15px;*/
}

#region-header-first h2.block-title {
	background: none repeat scroll 0 0 #3366CC;
  color: #FFFFFF !important;
  display: block;
  font-family: "OpenSansLight",Helvetica,sans-serif;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  padding: 3px 8px 1px;
  text-decoration: none;
  margin-bottom: 0;
}

#region-header-first img {
	width: 100%;
	height: auto;
}

#region-header-first .views-field-title {
	margin-top: 5px;
}

#zone-banner-wrapper { 
	height: 86px;
	margin-bottom: 40px;
	margin-top:20px;
}

#block-date-date-block,
#block-parent-title-parent-title {
	font-size: 5.6em;
	margin-top: 21px;
	display: inline-block;
	float: left;
	color: #fff;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
	
}

/*.front #block-date-date-block,
.front #block-parent-title-parent-title {
	font-size: 3.1em;
}*/

.duotone-content {
	float: right;
	margin-top: 42px;
}

.region-bannerb-inner .block-date-date-block {
	
}
.region-bannerb-inner .duotone-content {
	width: 600px;
	margin-top:19px;
}

.region-bannerb-inner .duotone-content p.tagline {
	margin-top:24px;
	width: auto;
}

a.duotone-button {
  display: block;
  font-size: 2.2em;
  height: 36px;
  padding: 17px 15px 9px;
  margin-top: -38px;
  margin-left: 30px;
  float: right;
}

#section-content .zone-preface {
	background: url("../images/border-1200.png") no-repeat center top;
	padding-top: 0;
}

#zone-preface {
	margin-top:25px;
	padding-bottom: 15px;
	font-size: 85%;
}

#zone-preface .views-row {
	margin-bottom: 10px;
}

#zone-user-wrapper {
  height: auto;
  margin-top: 0;
}

#region-sidebar-second h2.block-title {
	margin-top:0;
}
#region-sidebar-second .block-inner {
	margin-bottom:20px;
}

#region-content .block-title-body h2 {
	margin-bottom: 10px;
	letter-spacing: normal;
}

#region-content .field-name-body {
	padding-right: 6%;
}

.getthefacts {
	float: right;
	margin: 10px 0 10px 20px;
	padding-top: 50px;
	padding-bottom: 14px;
	border-bottom: 2px solid #36c;
	font-size: 90%;
  font-family: "OpenSansSemiBold",Helvetica,sans-serif;
  background: url("../images/getthefacts.png") no-repeat center top;
  width: 28%;
}

.getthefacts li {
	margin-bottom: 5px;
	margin-left: 4px;
}

#block-addthis-addthis {
	margin: 10px 0;
}


#block-boxes-op-recent-videos .views-row,
.block-views-op-recent-content-block-11 .views-row,
.block-views-op-recent-content-block-4 .views-row,
.recent-image-gallery-block .views-row {
  float: left;
  width: 30%;
  margin-right: 3%;
  line-height: normal;
  text-align: center;
}
#block-boxes-op-recent-videos .views-row a {
	height: auto;
}

.recent-image-gallery-block img {
/* 	width: 93%; */
	height: auto;
}

/*#block-boxes-op-recent-videos .views-field-field-op-video-embed img,
.block-views-op-recent-content-block-11 .views-field-field-op-video-embed img,
.block-views-op-recent-content-block-4 .views-field-field-op-video-embed img {
	margin-bottom: 10px;
}*/

#region-sidebar-second .block-views-op-recent-content-block-4 .views-field-title  {
	font-size: 85%;
}

/*#block-boxes-op-recent-videos .views-row,
.block-views-op-recent-content-block-11 .views-row,
.block-views-op-recent-content-block-4 .views-row {
	margin-bottom: 8px;
}*/

#block-boxes-op-recent-videos .views-row:after,
.block-views-op-recent-content-block-11 .views-row:after,
.block-views-op-recent-content-block-4 .views-row:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

#gallery-carousel {
	display: none;
}

#zone-header {
	background: url(../images/px-dbdbdb.gif) repeat-y center center rgb(255, 255, 255);
	background: url(../images/px-dbdbdb.gif) repeat-y center center rgba(255, 255, 255, 0.9);
	/* css-tricks[.com]/examples/IERGBBug/ */
}

h2.block-title, #zone-postscript-wrapper h2 {
	font-family: "OpenSansCondensedLight",Helvetica,sans-serif;
	text-transform: uppercase;
	background-color: #EEEEEE;
	color: #333333;
	font-size: 16px;
	/*border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;*/
	padding: 3px 0 0 8px;
	margin-bottom:10px;
	line-height: 1.6em;
	letter-spacing: 0;
}

/* HOME / FRONT  //////////////////////////////// */

/*feature stories*/

.region-header-first .views-field-title {
	margin:20px 0 5px !important;
}

#region-header-first h2.block-title {
	padding: 5px 8px 3px;
	border:0;
	font-size:12px;
	font-weight: bold;
	margin-top:0;
}


.zone-header .region-header-first .views-field-body, .zone-header .region-header-second .views-field-body {
	line-height: 1.7;
}

/*top stories - block*/

.views-field.views-field-field-op-main-image img {
	float:left;
	/*margin:5px 0 0 0;
	padding:0 15px 10px 0;*/
}
.zone-header .views-field-field-op-main-image img {
	width:110px;
}

.zone-header .region-header-first .region-inner  {
	padding-right:15px;
}

.zone-header .region-header-second .region-inner {
	padding:0 0 0 15px;
}

/*.region-header-second h2.block-title {
	border-top:1px solid #dbdbdb;
	margin-top:0;
}*/

/* top stories 

.block-front-page-top-stories-block .views-field-body, .zone-header .region-header-first .views-field-body, .zone-header .region-header-second .views-field-body {
	font-size:1.0em!important;

}
.block-front-page-top-stories-block .views-field.views-field-created span.field-content {
	font-size:1.0em!important;
}
.view-front-page-top-stories {

	line-height: 1.6em;
}*/




/*body - top stories, columns, ulethinnews 

.block-front-page-top-stories-block .views-field-body, .view-headlines .views-field-body, .block-front-page-top-stories-block-1 .views-field-body, .block-headlines-block .views-field-body, .view-uleth-in-the-news .views-field-field-teaser {
	font-size:1.0em!important;
	line-height: 1.6em;
}
.views-field-field-op-blogpost-blog {
	font-size:0.9em!important;
}*/


/*---------------------------------------- #Typography --------------------------------------*/

.region-footer-top h3 {
	position: absolute;
	margin: 0 0 -10px 0;
}

.region-header-second .views-field-field-teaser {
	font-size:1.0em;
	line-height: 1.5em;
}
.block-views-headlines-block-2 .views-field-title h3,
.block-views-headlines-block-3 .views-field-title h3 {
	border: none;
}
h3.field-content #block-views-uleth-in-the-news-block h3,
#block-views-headlines-block-1 h3,
#block-views-headlines-block h3, 
#block-views-uleth-in-the-news-block h3, 
#block-views-headlines-block-1 h3, 
#block-views-headlines-block h3 {
	border:0;
	margin: 7px 0 5px;
	padding:2px 0 0px 0;
}

/*h3.field-content #block-views-uleth-in-the-news-block h3,
#block-views-headlines-block-1 h3,
#block-views-headlines-block h3, 
#block-views-uleth-in-the-news-block h3, 
#block-views-headlines-block-1 h3, 
#block-views-headlines-block h3 {
	font-size:1.08em;
}*/

.view-popular-articles .views-field-title .field-content {
	font-size:1.3em;
	border: 0;
	margin-top:0;
}
.view-popular-articles .views-field-title h3,
.view-top-recent-articles .views-field-title h3,
.view-related-articles .views-field-title h3 {
	border:0;
}

/*.view-popular-articles .views-field-title .field-content h3 {
	font-size: 1.2em;
	line-height: normal;
}
*/


/*---------------------------------------- #Forms --------------------------------------*/

#region-user-second form {
	background: #f1f1f1;
	text-align: center;
	padding: 12px;
	overflow: hidden;
}

#region-user-second form #usearch-submit {
  background: #fff;
  border: none;
  color: #8F8F8F;
  font-family: "WebSymbolsRegular";
  font-size: 1.4em;
  font-weight: normal;
  height: 30px;
  margin: 0;
  border-radius: 0;
  float: left;
}
.experts-search form {
	margin-top:63px;
}
.experts-search label {
	float: left;
}
.experts-search form .form-submit {
  display: block;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 0 none;
  border-radius: 0 0 0 0;
  font-family: "WebSymbolsRegular";
  font-size: 1.5em;
  font-weight: normal;
  margin: 0 0 0 0;
  height: 41px;
  color: #8F8F8F;
  padding-top: 6px;
  width: auto;
  float: none;
}
.experts-search .form-text {
	float:left;
	margin-left: 10px;
	margin-bottom: 10px;
}


#region-user-second form input#keys {
  border: none;
  color: #787878;
  float: left;
  font-style: italic;
  height: 30px;
  width: 324px;
}
#region-user-second,
#region-user-second label {
	display: block;
}

#search-toggle {
	display: none;
}

/* search */
.view-custom-search .views-row {
	margin:12px 100px 20px 0;
}

.view-custom-search .views-exposed-widgets div {
	width: auto;
	margin:1px;
}


/*---------------------------------------- #Navigation --------------------------------------*/

h2.title {
  font-size: 3.0em;
}

nav.navigation {
  margin: 0 auto;
}
#region-menu .region-inner {
	border-top:0;
	border-bottom: 0;
	border-left:1px solid #333;
	padding:6px 0 0 30px;
	margin-top:0;
}

#zone-menu {
  line-height: 1;
  margin: 0 auto;
}

nav.navigation {
	border: none;
}

.site-name-slogan {
	margin-left: 20px;
}

hgroup.site-name-slogan {
	margin-top:13px!important;
}

#zone-menu #region-menu {
	/* margin-top: -24px; */
}


ul.main-menu li a {
	padding: 11px 0 4px;
	font-size:1.2em;
}

ul.main-menu li {
	float:left;
	clear:none;
	width:auto;
}

/*---------------------------------------- #Icons --------------------------------------*/


.feed-icon:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.feed-icon { display: inline-block; }
/* start commented backslash hack \*/
* html .feed-icon { height: 1%; }
.feed-icon { display: block; }

/* close commented backslash hack */


.feed-icon {
	margin:10px 0 10px;
	color: #ec8031;
}
